Subject: Institute for Law and Technology ExComm Meeting on Nov. 2
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 13:31:49 -0700 (PDT)

Hi Jim,

I got your phone message and fully understand your need to be in Houston
next Friday.

We will of course reschedule the Executive Committee meeting from
November 2 to a later date.  The good news is that this will give us a
chance to pick a date far enough out to attract a better attendance.

Are there dates in December which you are confident will be available on
your schedule for the re-scheduled meeting?  I recommend that we follow
Anne McNamara's suggestion and float those dates now -- 5 to 7 weeks out
-- and pick the date most convenient to most members.

Shall I draft an e-memo from you stating that we want to re-schedule the
meeting to accommodate more members' schedules, and proposing dates for
them to tell us their availability?

Good luck with all the crocodiles and turkeys you're having to deal with
these days.

David